<template>
<div>
    
    
    
</div>
</template>

<script>
import Card from './Card';
export default {
    name: 'myTabs',
   
	data() {
        return{
			currentTab: 1,
			cards: [
				{
					img:"~@/img/Rectangle 10.png",
					title: "Мини-Пансионат «Калинка»",
					price: "от 14800 тг - до 23500 тг"
				},
				{
					img:"~@/img/Rectangle 105.png",
					title: "Гостевой дом «Аист»",
					price: "от 7800 тг - до 14800 тг"
				},
				{
					img:"~@/img/Rectangle 103.png",
					title:"Арт-Отель «Аль-Хаят»",
					price: "от 11500 тг - до 33500 тг"
				}
			]
        }
	}
}
</script>